Banshee.ThickClient 0.90.1.25406 System.Object Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  Gdk.Pixbuf `` To be added.To be added.To be added.To be added.
- Method
  Gdk.Pixbuf ```` To be added.To be added.To be added.To be added.To be added.
- Method
  Gdk.Pixbuf ```` To be added.To be added.To be added.To be added.To be added.